.mr-5 {
    margin-right: 5px;
}
.ml-5 {
    margin-left: 5px;
}
.w-100{
    width: 100px;
}
.w-150{
    width: 150px;
}
.w-250{
    width: 250px;
}
hr
{
  width: 40%;
  size: 50px;
  display: block;
  height: 2px;
  border-top: 3px solid #03094a;
}
.topBar {
    background-color: #03094a;
    border-bottom: 1px solid #ed8936;
    font-size: 10px;
}
.topBar ul {
    margin: 0;
}
.topBar ul li {
    line-height: 42px;
}
.topBar a {
    color: #878c94;text-decoration:none;
}
.text-primary {
    color: #ed8936;
	font-weight:bold;
}

.topBar ul.topBarNav {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.topBar ul.topBarNav li {
    position: relative;
    display: inline-block;
    margin-right: -4px;
    border-right: 1px solid rgba(0, 0, 0, 0.08);
}
.topBar ul.topBarNav li:last-child {
    border-right: none;
}
.topBar ul.topBarNav li a {
    display: block;
    padding-left: 12px;
    padding-right: 12px;
}



.topBar ul.topBarNav li ul {
    background-color: #ffffff;
    position: absolute;
    top: 42px;
    left: auto;
    min-width: 10px;
    right: 4px;
    border-radius: 0px;
    border: solid 0px;
    margin-right: -4px;
    padding: 0;
    list-style-type: none;
    z-index: 9999;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
}
.topBar ul.topBarNav li ul li {
    display: block;
    line-height: 30px;
    width: 100%;
    border: none;
}

.topBar ul.topBarNav li a {
    display: block;
    padding-left: 12px;
    padding-right: 12px;
}
.topBar .dropdown-menu > li > a {
    display: block;
    padding: 6px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #878c94; 
    font-size:15px
    white-space: nowrap;
}
.topBar .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #00BCD4;
    text-decoration: none;
   background-color: rgba(0, 0, 0, 0.02);
}


/*CART/////////////////////*/


.cart-items::-webkit-scrollbar {
    width: 6px;
    background-color: #ECECEC;
}
.cart-items::-webkit-scrollbar-track {
   
}
.cart-items::-webkit-scrollbar-thumb {
    background-color: #084951;
    outline: 1px solid black;
}

.topBar ul.topBarNav li ul.cart .cart-items{
    padding: 10px;
    height: 200px;
    overflow: auto;
}

.topBar ul.topBarNav li ul.cart .cart-items .items {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.topBar ul.topBarNav li ul.cart .cart-items .items li {
    overflow: hidden;
    clear: left;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.topBar ul.topBarNav li ul.cart .cart-items .items li .product-image {
    width: 60px;
    float: left;
}
.topBar ul.topBarNav li ul.cart .cart-items .items li a {
    margin: 0;
    padding: 0;
    line-height: normal;
    background-color: transparent;
    display: inline;
}
.topBar ul.topBarNav li ul.cart .cart-items .items li .product-details {
    position: relative;
    margin-left: 60px;
    padding: 0 15px 0 10px;
}
.topBar ul.topBarNav li ul.cart .cart-items .items li .product-details .close-icon {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 10px;
    line-height: normal;
}
.topBar ul.topBarNav li ul.cart .cart-footer {
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.02);
}
.topBar ul.topBarNav li ul.cart .cart-footer a {
    text-align: center;
    padding: 10px 20px;
    margin: 0;
    background-color: transparent;
}





/*/////////////////////////middleBar//////////////////////*/

.middleBar {
    padding: 10px 0 0 0;
    margin: 0;min-height: 70px;
    border-bottom: 1px solid #ed8936;
}

@media (min-width: 767px){

.display-table {
    display: table;
    width: 100%;
}
.vertical-align {
    display: table-cell;
    vertical-align: middle;
    float: none;
}
 .grid-space-1 div[class*="col-"] {
    padding: 0 1px;
}
    }

@media (max-width: 767px){

div[class^="col-"] {
    margin-bottom: 30px;
}
}

.middleBar .form-control {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    border: 1px solid rgba(0, 0, 0, 0.15);
    background-color: #ffffff;
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

.form-control.input-lg {
    font-size: 15px;
}

.middleBar .btn.btn-default {
    color: #ffffff;
    background-color: #0cd4d2;
    border: 1px solid #0cd4d2;
    border-radius: 0px;
}
.middleBar .header-items .header-item {
    display: inline-block;
}

.middleBar .header-items .header-item a {
    position: relative;
    display: block;
    border: 2px solid #ed8936;
    width: 40px;
    height: 40px;
    line-height: 40px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    text-align: center;
    color: #03094a;
}
.middleBar .header-items .header-item a sub {
    position: absolute;
    bottom: -8px;
    right: -8px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background-color: #03094a;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    color: #ffffff;
    font-size: 9px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
.middleBar .header-items .header-item a:hover {
    background-color: #03094a;
    color: #ffffff;
}

/*/////////////////////////navbar-default///////////////*/

.navbar-default {
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    background-color: #03094a;
    margin-bottom: 0;
    border: none;
	border-bottom: 5px solid #ed8936;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #0000FF;
    background-color: #ed8936;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:after {  
}
.navbar-default .dropdown-menu {
    padding: 0;
    font-size: 14px;
    background-color: #ed8936;
    color: #fff;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.08);
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

.dropdown-menu > li > a {
    display: block;
    padding: 6px 20px;
    clear: both;
    font-weight: normal;
	border:solid 1px #fff;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
}
.dropdown-menu > li > a:hover{
     background-color: #364693;
	 color: #fff;
}


/***********************
     megaDropMenu
////////////////////////////*/

.navbar-default .container{
    position:relative;
}
.navbar-default .navbar-collapse li.dropdown.megaDropMenu {
    position: static;
}

.navbar-default .navbar-collapse li.dropdown.megaDropMenu .dropdown-menu{
    width: 100%;
}
.navbar-default .navbar-collapse li.dropdown.megaDropMenu .dropdown-menu li ul li:first-child{
    padding: 20px 0px 5px 15px;
    font-size: 16px;
    text-transform: uppercase;
    /* text-align: center; */
    color: #0cd4d2;
}
.navbar-default .navbar-collapse li.dropdown.megaDropMenu .dropdown-menu li ul li a{
    display:block;color:#878c94;font-size: 14px;text-decoration:none;padding:8px 15px;
}
.navbar-default .navbar-collapse li.dropdown.megaDropMenu .dropdown-menu li ul li a:hover{
     color: #00BCD4;
    text-decoration: none;
   background-color: rgba(0, 0, 0, 0.02);
}

.navbar-default .navbar-collapse li.dropdown.megaDropMenu .dropdown-menu img{
    display: block;
    max-width: 100%;
    padding: 20px;
}



/* ----------------------------------

		 Slider Section
-------------------------------------- */

.img {
     width: 100%;
	 height: 470px;
	}
	    
.carousel-inner {
      background-color: #fff;
}
    
.carousel-caption {
      font-size: 2em;
      right: 10%;
      left: 60%;
      top: 30%;
      bottom: 30%;
      text-align: left;
      text-shadow: none;
     }
.carousel-indicators{
      font-size: 2em;
      bottom: -1%;
      text-align: center+;
      text-shadow: none;
        }

@media (max-width: 767px) {
  .img {
     width: 100%;
     height: 400px;
    }
    .carousel-inner{
        margin: 10px;
    }
}

/*---------------------
	Event Section
-----------------------*/
.event-section {
	background: #f2f2f2;
	padding: 0px 0;
}

.event-section .counter {
	display: inline-block;
	margin: 5px 20px;
}

.event-section .counter .counter-item {
	padding: 15px 25px;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	border-right: 1px solid #d6d6d6;
	text-align: center;
	display: inline-block;
}

.event-section .counter .counter-item:last-child {
	border-right: none;
}

.event-section .counter .counter-item h4 {
	font-size: 30px;
	color: #fff;
}

.event-section .site-btn {
	position: relative;
	top: -15px;
}

.event-date {
	display: inline-block;
	float: left;
	text-align: center;
	background: #ed8936;
	color: #002e5b;
	font-weight: bold;
	width: 150px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 5px;
	margin-right: 30px;
	margin-top: 10px;
	padding-bottom: 5px;
	border-radius: 5px;
	overflow: hidden;
}

.event-date h2 {
	display: block;
	background: #fff;
	color: #002e5b;
	padding: 8px 0;
	font-weight: 700;
	margin-bottom: 5px;
}

.event-info h3 {
	padding-top: 15px;
	margin-bottom: 5px;
	color: #fff;
}

.event-info p {
	color: #fff;
	font-family: "Lora", serif;
	font-style: italic;
	font-size: 15px;
	margin-bottom: 0;
}

.event-info p i:last-child {
	margin-left: 15px;
}
/* -------------------------------
 
            Why Choose Us Style
------------------------------------*/

.animate {
  text-align: center;
  min-height: 90%;
  margin-top: 10px;
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.linear-wipe {
  text-align: center;
  background: -webkit-linear-gradient(left, #ed8936 20%, #364693 40%, #364693 60%, #ed8936 80%);
  background: linear-gradient(to right, #ed8936 20%, #FF0#364693 40%, #364693 60%, #ed8936 80%);
  background-size: 200% auto;
  color: #000;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight:bold;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: shine 1s linear infinite;
          animation: shine 1s linear infinite;
}
@-webkit-keyframes shine {
  to {
    background-position: 200% center;
  }
}
@keyframes shine {
  to {
    background-position: 200% center;
  }
}

.box {
    border-radius: 3px;
	/*box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);*/
	/*padding: 18px 30px;*/
	text-align: right;
	display: block;
	/* margin-top: 60px; */cursor: pointer;
}
.box-icon span {
	color: #fff;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.info h4 {
	color: #555454;
	font-size: 22px;
	margin: 0px;
	font-family: 'Varela Round' sans-serif;
	font-weight: 100;
	padding: 28px 0px;
	
}
.info > p {
	color: #717171;
	font-size: 16px;
	text-align: center;
}

.box >.box-icon {
    border: 2px solid #ed8936;
}
.box:hover >.box-icon {
	border: 2px solid #0f144e;
	background-color: #fff;
	color: #0f144e;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);	
	
}
.box:hover >.box-icon >span {
	color: #03094a;
}
.box-icon {
	border-radius: 50%;
	display: table;
	height: 80px;
	margin: 0 auto;
	width: 80px;/*margin-top: -61px;*/
}

/*--------------------------------

        About Style
------------------------------------*/
.about {
    background: #f2f2f2 none repeat scroll 0 0;
    margin: 0;
    padding: 20px 0;
}
.about p{
    font-size: 20px;
}

@media (max-width: 767px) {
 .about p {
  font-size: 14px;
  }
  .about img {
  width:300px;
  height:300px ;
  }
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
.nav-stacked > li + li {
    margin-top: 0px;
}
.nav-tabs > li > a {
    padding: 50px 100px 50px 100px !important;
    color: #AAAAAA;
	font-weight:bold;
	font-size: 20px;
    border: 2px solid #ed8936;
    border-radius: 0px;
    margin: 0;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    background-color: #03094a; 
    color: #FFFFFF;
    z-index: 99;
    transition: all 0.5s ease 0s;
}
.nav-tabs > li.active > a {
   color: #FFFFFF;
   background-color: #03094a;
    box-shadow: 0 0px 5px rgba(0, 0, 0, .6);
    z-index: 100;
}
.nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
   color: #FFFFFF;
   background-color: #03094a;   
   box-shadow: 0 0px 5px rgba(0, 0, 0, .6);
   transition: all 0.5s ease 0s;
}
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
		  color: #ed8936;
  border: 2px solid #03094a;
  border-radius: 4px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: all 0.5s ease 0s;
  
}
.btn:hover
{
 color: #fff;
  border: 2px solid #ed8936;
  background-color: #03094a;
}
.btn-primary {
    background-color: #ed8936;
}
.btn-primary:hover, .btn-primary:focus {
    background-color: #ed8936;
}

/*-------------------------------

       services Style
------------------------------------*/

.aboutus-section {
    padding: 40px 0;
}
.aboutus-title {
    font-size: 30px;
    letter-spacing: 0;
    line-height: 32px;
    margin: 0 0 39px;
    padding: 0 0 11px;
    position: relative;
    text-transform: uppercase;
    color: #000;
}
.aboutus-title::after {
    background: #fdb801 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 54px;
}
.aboutus-text {
    color: #606060;
    font-size: 13px;
    line-height: 22px;
    margin: 0 0 35px;
}

a:hover, a:active {
    color: #ffb901;
    text-decoration: none;
    outline: 0;
}
.aboutus-more {
    border: 1px solid #fdb801;
    border-radius: 25px;
    color: #fdb801;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0;
    padding: 7px 20px;
    text-transform: uppercase;
}
.feature .feature-box .iconset {
    background: #fff none repeat scroll 0 0;
    float: left;
    position: relative;
    width: 18%;
}
.feature .feature-box .iconset::after {
    background: #fdb801 none repeat scroll 0 0;
    content: "";
    height: 50%;
    left: 43%;
    position: absolute;
    top: 100%;
    width: 1px;
}

.feature .feature-box .feature-content h4 {
    color: #0f0f0f;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 22px;
    margin: 0 0 5px;
}


.feature .feature-box .feature-content {
    float: left;
    padding-left: 28px;
    width: 78%;
}
.feature .feature-box .feature-content h4 {
    color: #0f0f0f;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 22px;
    margin: 0 0 5px;
}
.feature .feature-box .feature-content p {
    color: #606060;
    font-size: 13px;
    line-height: 22px;
}
.icon {
    color : #ed8936;
    padding:0px;
    font-size:40px;
    border: 1px solid #ed8936;
    border-radius: 100px;
    color: #ed8936;
    font-size: 28px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    width: 70px;
}
.icon:hover
{
   color : #fff;
    padding:0px;
    font-size:40px;
    border: 1px solid #ed8936;
    border-radius: 100px;
    background-color: #364693;
    font-size: 28px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    width: 70px; 
}
}
/*-----------------------------

      protfolio Style
---------------------------------*/

.hide-bullets {
    list-style:none;
    margin-left: -40px;
    margin-top:20px;
}

.thumbnail {
    padding: 0;
}

.well:hover
{
    -webkit-box-shadow: inset 5px 5px 11px #ed8936;
}
.portfolio {
    background: #f2f2f2 none repeat scroll 0 0;
}
/*-----------------------------

      Count Style
---------------------------------*/
.count
{
  line-height: 100px;
  font-weight:bold;
  font-size:50px;
  border-bottom: 2px solid #ed8936;
}

/*-------------------------------

         Marquee Style
--------------------------------*/
.tech-slideshow {
  height: 100px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  border:1px solid black;
}

.mover-1 {
  height: 150px;
  width: 10000px;
  
  position: absolute;
  overflow-x:hidden;
  top: 0;
  left: 0;

  animation: moveSlideshow 3s linear infinite;
}

.mover-1 img {
  display:inline-block;
  vertical-align:middle;
  width:100px;
  margin:0;
}

@keyframes moveSlideshow {
  100% { 
    transform: translateX(-520px);  
  }
}
/*-------------------------------

         Footer Style
		 
---------------------------------*/

.footer {
    
    border-top: 4px solid #ed8936;
    margin: 0;
	background-color: #03094a;
    padding: 20px 0;  
}
.footer_dv {
    width: 100%;
}
.footer_dv h4 {
    color: #ed8936;
    font-family: roboto;
    font-weight: bold;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.footer_dv ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.footer_dv ul li:first-child {
    border-top: medium none;
    box-shadow: none;
}
.footer_dv ul li {
    border-top: 1px solid #ed8936;
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.2);
    color: #f1f2f2;
	width: 200px;
    padding: 5px 0;
}

.footer_dv ul li a {
   color: #FFFFFF;
}
.footer_dv ul li a:hover {
   color: #ed8936;
   margin-left: 10px;
}

.footer_dv p {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 15px;
    text-align: justify;
}

.copyright { min-height:40px; background-color:#ed8936;}
 .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0px;}
 .heading7 { font-size:21px; font-weight:700; color:#d9d6d6; margin-bottom:22px;}
 .post p { font-size:12px; color:#FFF; line-height:20px;}
 .post p span { display:block; color:#8f8f8f;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}
 
 
 
 /************************************
 
           Responsive Style
           
*****************************************/


@media only screen and (max-width: 1600px)
{
	
	
}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{
	
}
/************
3. 1380px
************/
@media only screen and (max-width: 1366px)
{
    .img {
     width: 100%;
     height: 50%;
	}
	
}
/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{

}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{
		.event-section
	{
	    visibility: hidden;
        display: none;
	}
}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
   	.event-section
	{
	    visibility: hidden;
        display: none;
	}
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{
	
		.event-section
	{
	    visibility: hidden;
        display: none;
	}
}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
    	.event-section
	{
	    visibility: hidden;
        display: none;
	}
}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{
    .img {
     width: 100%;
     height: 20%;
	}
		.event-section
	{
	    visibility: hidden;
        display: none;
	}
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{
   .img {
     width: 100%;
     height: 20%;
	}
		.event-section
	{
	    visibility: hidden;
        display: none;
	}
}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{
   .img {
     width: 100%;
     height: 20%;
	}
		.event-section
	{
	    visibility: hidden;
        display: none;
	}
}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{
    .img {
     width: 100%;
     height: 20%;
	}
		.event-section
	{
	    visibility: hidden;
        display: none;
	}
	
}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
    .img {
     width: 100%;
     height: 20%;
	}
		.event-section
	{
	    visibility: hidden;
        display: none;
	}
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
	.img {
     width: 100%;
     height: 20%;
	}
		.event-section
	{
	    visibility: hidden;
        display: none;
	}
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{
	
	.img {
     width: 100%;
     height: 20%;
	}
		.event-section
	{
	    visibility: hidden;
        display: none;
	}
}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{
	.img {
     width: 100%;
     height: 40%;
	}
		.event-section
	{
	    visibility: hidden;
        display: none;
	}
}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{
    .img {
     width: 100%;
     height: 40%;
	}
		.event-section
	{
	    visibility: hidden;
        display: none;
	}
}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{
	.img {
     width: 100%;
     height: 40%;
	}
	.event-section
	{
	    visibility: hidden;
        display: none;
	}
	
}
 
 